import request from '@/utils/request';
//项目申请 -列表
export const xmsq_list = (data = {}) =>
request({
  url: '/jdbg/xmlxsb_xmsq/index',
  data,
});

//项目申请 -增加
export const xmsq_add = (data = {}) =>
  request({
      url: '/jdbg/xmlxsb_xmsq/add',
      data
  })
//项目申请 -编辑
export const xmsq_edit = (data = {}) =>
request({
    url: '/jdbg/xmlxsb_xmsq/edit',
    data
})
//项目申请 -删除
export const xmsq_del = (data = {}) =>
request({
    url: '/jdbg/xmlxsb_xmsq/delete',
    data
})
//项目申请 -详情
export const xmsq_detail = (data = {}) =>
request({
    url: '/jdbg/xmlxsb_xmsq/detail',
    data
})
//项目审核接口
export const xmsh_check = (data = {}) =>
request({
    url: '/jdbg/xmlxsb_xmsq/check',
    data
})

//项目类别接口-列表..
export const xmlb_list = (data = {}) =>
  request({
    url: '/jdbg/xmlxsb_xmlb/index',
    data
  })

//项目流程-列表
export const lcgl_list = (data = {}) =>
request({
    url: '/jdbg/xmlxsb_shlc/index',
    data
})
//导出
export const bbys = (data = {}) =>
request({
    url: '/jdbg/xmlxsb_tjbb/index',
    data
})


//通用-科室列表（组织机构use_org）
export const org_list = (data = {}) =>
request({
  url: '/user/org/index',
  data
});

export const org_users = (data = {}) =>
  request({
      url: '/user/main/index',
      data: {
          dept_id:data.dept_id,
          all:'1',
          page: data.page,
          limit:data.limit
      }
  })



